### Name: aggregateExprs
### Title: Aggregate expression data
### Aliases: aggregateExprs
### Keywords: datasets

### ** Examples

        if (require(hgu95av2) & require(annaffy)) {
                library(annaffy)
                data(aafExpr)
                class(exprs(aafExpr))
                exprs(aafExpr)[1:4, 1:4]

                #list possible values for the "using" argument
                ls(pos=which(search()=="package:hgu95av2"))

                convert <- aggregateExprs(exprs(aafExpr),"hgu95av2",FUN=mean,na.rm=TRUE)
                convert[1:4,1:4]
        }



